# This file created by conda-build 3.10.9+36.gd10dbde.dirty
# meta.yaml template originally from:
# /home/rdonnelly/conda/aggregate/funcsigs-feedstock/recipe, last modified Sun Sep 17 15:38:40 2017
# ------------------------------------------------

package:
    name: funcsigs
    version: 1.0.2
source:
    fn: funcsigs-1.0.2.tar.gz
    sha256: a7bb0f2cf3a3fd1ab2732cb49eba4252c2af4240442415b4abce3b87022a8f50
    url: https://pypi.io/packages/source/f/funcsigs/funcsigs-1.0.2.tar.gz
build:
    number: '0'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: py27_0
requirements:
    host:
        - ca-certificates 2018.03.07 0
        - certifi 2018.4.16 py27_0
        - libedit 3.1.20170329 h6b74fdf_2
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 7.2.0 hdf63c60_3
        - libstdcxx-ng 7.2.0 hdf63c60_3
        - ncurses 6.1 hf484d3e_0
        - openssl 1.0.2o h20670df_0
        - python 2.7.15 h1571d57_0
        - readline 7.0 ha6073c6_4
        - setuptools 39.2.0 py27_0
        - sqlite 3.24.0 h84994c4_0
        - tk 8.6.7 hc745277_3
        - zlib 1.2.11 ha838bed_2
    run:
        - python >=2.7,<2.8.0a0
test:
    imports:
        - funcsigs
about:
    description: 'Funcsigs is a backport of the PEP 362 function signature features
        from

        Python 3.3''s inspect module. The backport is compatible with Python

        2.6, 2.7, and 3.2 and up.

        '
    dev_url: https://github.com/aliles/funcsigs
    doc_source_url: https://github.com/aliles/funcsigs/blob/master/docs/index.rst
    doc_url: http://funcsigs.readthedocs.org/en/latest/
    home: http://funcsigs.readthedocs.org
    license: Apache 2.0
    license_file: LICENSE
    summary: Python function signatures from PEP362 for Python 2.6, 2.7 and 3.2+.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
